playlist_display_mode = columns
autocenter_mode = yes
user_interface = alternative

current_item_prefix = $u>
current_item_suffix = <$/u
current_item_inactive_column_prefix = <
current_item_inactive_column_suffix = $(end)>
now_playing_prefix = $b.
now_playing_suffix = .$/b

media_library_primary_tag = album_artist
media_library_albums_split_by_date = no

visualizer_data_source = /tmp/mpd.fifo
visualizer_output_name = Visualizer feed
visualizer_in_stereo = yes
visualizer_type = ellipse
visualizer_fps = 60
